//============================================================================
//
// KRotation screen saver for KDE
// Copyright (C) 2004 Georg Drenkhahn
// $Id: sspreviewarea.cpp,v 1.1 2004/04/16 23:42:39 kniederk Exp $
//
//============================================================================

#include "sspreviewarea.h"
#include "sspreviewarea.moc"

SsPreviewArea::SsPreviewArea(QWidget* parent, const char* name)
   : QWidget(parent, name)
{
}

void SsPreviewArea::resizeEvent(QResizeEvent* e)
{
   emit resized(e);
}

